ALTER TABLE CONCEPT_TEXT_FORMAT  ADD  CONSTRAINT FK_CONCEPT_TEXT_FORMAT_CONCEPT FOREIGN KEY(CON_ID)
REFERENCES CONCEPT (CON_ID)
ON DELETE CASCADE;

ALTER TABLE CONCEPT_TEXT_FORMAT  ADD  CONSTRAINT FK_CONCEPT_TEXT_FORMAT_ENUMERATIONS FOREIGN KEY(FACET_TYPE_ENUM)
REFERENCES ENUMERATIONS (ENUM_ID)
;
